Subject: Ticket Assigned - Article Feedback - When will you pick up the products I want to return?
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 28 Jan 2023 15:52:50 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - When will you pick up the products I want to return? Feedback for:  When will you pick up the products I want to return? Hello,  
I requested a return for order number 9410306232. The return ID was 1003797775. It's been 10 days and the return has not been picked up. I would like to know when it will be taken.  
 
Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5636433